Bug 1417348 - Support for R740xd-based converge node with Ceph
Summary: Support for R740xd-based converge node with Ceph
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-ironic
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: leseb
QA Contact: Yogev Rabl
Derek
URL:
Whiteboard:
Depends On: 1417346
Blocks: 1419948 1458798
TreeView+ depends on / blocked
 
Reported: 2017-01-28 03:03 UTC by arkady kanevsky
Modified: 2018-02-08 14:12 UTC (History)
23 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-08 14:12:42 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description arkady kanevsky 2017-01-28 03:03:11 UTC
Description of problem:
Provide support thru TripleO for deploying openstack on converge node with nova RHEV and Ceph on Dell R740xd nodes.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 arkady kanevsky 2017-01-28 03:08:15 UTC
Sean,
not sure against what component to file it against.
I think this will become umbrella BZ with BZs for various components for it.
We can start the work on r730xd and then transition it to r740xd once it become available.

I expect that by the time we are ready to release it will be Ceph 3.0.

Comment 2 Sean Merrow 2017-01-30 20:23:14 UTC
The r730xd servers will likely have to get certified for use with RHEL 7. Once that is done, they should be good to go for OSP. So I imagine being able to deploy OSP and Ceph to them via OSPd will just be a matter of making sure Ironic is able to communicate and provision them.

Comment 3 Sean Merrow 2017-04-10 14:32:15 UTC
Setting priority after discussion with Arkady, as well as adding comments:

Dependant on 1417346. That one is for Ironic while this one is for HCI. Dependant on availability of HW. Will either become FV3 or replace FV1 in ~Q3

Comment 4 Sean Merrow 2018-02-08 14:12:42 UTC
Spoke with Dell EMC (Arkady) about this and we agreed to close this out. As Dell EMC tests out new server models for integration with Ironic via iDRAC, Ceph configurations, etc. new BZs should be file for specific issues that need to be fixed or enhancements that need to be added.


Note You need to log in before you can comment on or make changes to this bug.